/* Huly self-hosted theme override - matches huly.app color scheme */
:root.theme-dark {
  --theme-bg-color: #112b5e !important;
  --theme-popup-color: #111723 !important;
  --theme-popup-header: #111723 !important;
  --theme-popup-divider: rgba(255, 255, 255, .08) !important;
  --theme-panel-color: #292929 !important;
  --theme-navpanel-color: #000000 !important;
  --theme-comp-header-color: #1E2024 !important;
  --theme-button-default: rgba(255, 255, 255, .03) !important;
  --theme-button-hovered: rgba(66, 66, 66, 0.07) !important;
  --theme-button-pressed: rgba(255, 255, 255, .11) !important;
  --theme-list-row-color: #1D1F23 !important;
  --theme-kanban-card-border: rgba(255, 255, 255, .06) !important;

}
.antiStatusBar {
  background-color: #0f2218 !important;
}


* {
--theme-table-header-color: #000000 !important;
--highlight-hover: #1e2024 !important;
}

div#sidebar {
    border-radius: 0px;
}

.antiPanel-application {
    border-radius: 0px !important;
    border: 0px !important;
}

.antiStatusBar {
    background: black !important;
}

.workbench-container:not(.inner)::after {
  border-radius: unset;
  border: 0px;
}

.workbench-container.inner {
  padding-top: 10px;
}

.hulyHeader-container {
  background: #111111;
}

.popupPanel-body__aside.no-print.shown {
  background: #111111;
}